cURL
curl --request GET \
--url https://api.vooma.ai/v0/carriers/{carrierId} \
--header 'Authorization: Bearer <token>'{
"carrier": {
"name": "<string>",
"id": "<string>",
"equipment": [
{
"equipment": {
"equipmentLength": {
"value": 123
},
"temperature": {
"max": 123,
"min": 123
},
"description": "<string>"
},
"trailerNumber": "<string>",
"truckNumber": "<string>"
}
],
"contacts": [
{
"contact": {
"carrierId": "<string>",
"id": "<string>",
"name": "<string>",
"phone": "<string>",
"email": "<string>",
"role": "<string>"
}
}
],
"dotNumber": "<string>",
"mcNumber": "<string>"
}
}Carriers
Get Carrier
GET
/
carriers
/
{carrierId}
cURL
curl --request GET \
--url https://api.vooma.ai/v0/carriers/{carrierId} \
--header 'Authorization: Bearer <token>'{
"carrier": {
"name": "<string>",
"id": "<string>",
"equipment": [
{
"equipment": {
"equipmentLength": {
"value": 123
},
"temperature": {
"max": 123,
"min": 123
},
"description": "<string>"
},
"trailerNumber": "<string>",
"truckNumber": "<string>"
}
],
"contacts": [
{
"contact": {
"carrierId": "<string>",
"id": "<string>",
"name": "<string>",
"phone": "<string>",
"email": "<string>",
"role": "<string>"
}
}
],
"dotNumber": "<string>",
"mcNumber": "<string>"
}
}Beta Feature: This functionality is currently in beta. You
may experience changes or limited support as we continue to improve it.
⌘I

